org.apache.hadoop.hdfs.server.namenode

## Class StoragePolicySummary

- java.lang.Object
- - org.apache.hadoop.hdfs.server.namenode.StoragePolicySummary

-     public class StoragePolicySummary
      extends Object

  Aggregate the storage type information for a set of blocks

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `toString()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### toString

          public String toString()

      Overrides:
        `toString` in class `Object`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.